SWH Plugins 0.4.14

SWH Plugins are a set of audio plugins for the LADSPA plugin system.
SWH Plugins are a set of audio plugins for the LADSPA plugin system. You will need libfftw version 2 or 3 installed with 32 bit float support (eg. for FFTW3 use --enabe-float), for FFTW recommend you specify the approriateSIMD isntruction set for your CPU with --enable-sse, --enable-sse2, --enable-k7 or --enable-altivec. You can get FFTW from http://www.fftw.org/.

Install with next commands:
./configure
make
su -c "make install".

This code is normally built from XML source, using Perl and XML::Parser. I distribute the generated .c files, so you wont need perl, but if you want to edit hte XML source then you will need a copy of Perl and XML::Parser installed.

What's New in This Release:

crossover_dist_1404.xml: Added patch from Tim Blechmann that fixes NaN problems.

last updated on:
August 4th, 2006, 20:35 GMT
price:
FREE!
homepage:
plugin.org.uk
license type:
GPL (GNU General Public License) 
developed by:
Steve Harris
category:
ROOT \ Multimedia \ Audio
SWH Plugins
Download Button

In a hurry? Add it to your Download Basket!

user rating

UNRATED
0.0/5
 

0/5

Rate it!

Add your review!

SUBMIT